Skip to main content
`Ctrl`+`K`

# TaoADMMGetMisfitSubsolver

Get the pointer to the misfit subsolver inside `TAOADMM`

## Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoADMMGetMisfitSubsolver(Tao tao, Tao *misfit)

Collective

## Input Parameter

- tao - the `Tao` solver context

## Output Parameter

- misfit - the `Tao` subsolver context

## See Also

`TAOADMM`, `Tao`

## Level

advanced

## Location

src/tao/constrained/impls/admm/admm.c

## Examples

src/tao/constrained/tutorials/tomographyADMM.c

Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages